---
Name: basei18n
Before: '/i18n'
---
i18n:
  module_priority:
    - admin
    - framework
    - sapphire
---
Name: defaulti18n
---
i18n:
  module_priority:
    - other_modules
---
Name: textcollector
---
Injector:
  i18nTextCollector_Writer: 'i18nTextCollector_Writer_RailsYaml'
